/* 
Gmarket Sans
*/
@font-face {
	font-family: 'Gmarket Sans';
	font-style: normal;
	font-weight: 700;
	src:local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
		url('GmarketSansBold.woff2') format('woff2'),	/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('GmarketSansBold.woff') format('woff');	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';
	font-style: normal;
	font-weight: 500;
	src:local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
		url('GmarketSansMedium.woff2') format('woff2'),	/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('GmarketSansMedium.woff') format('woff');		/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';
	font-style: normal;
	font-weight: 300;
	src:local('Gmarket Sans Light'), local('GmarketSans-Light'),
		url('GmarketSansLight.woff2') format('woff2'),	/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('GmarketSansLight.woff') format('woff');	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* 
S-Core Dream
*/
@font-face {
	font-family: 'SCoreDream';
	font-weight: 100;
	font-style: normal;
	src:url('SCoreDream1.woff2') format('woff2'),
		url('SCoreDream1.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 200;
	font-style: normal;
	src:url('SCoreDream2.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 300;
	font-style: normal;
	src:url('SCoreDream3.woff2') format('woff2'),
		url('SCoreDream3.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 400;
	font-style: normal;
	src:url('SCoreDream4.woff2') format('woff2'),
		url('SCoreDream4.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 500;
	font-style: normal;
	src:url('SCoreDream5.woff2') format('woff2'),
		url('SCoreDream5.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 600;
	font-style: normal;
	src:url('SCoreDream6.woff2') format('woff2'),
		url('SCoreDream6.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 700;
	font-style: normal;
	src:url('SCoreDream7.woff2') format('woff2'),
		url('SCoreDream7.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 800;
	font-style: normal;
	src:url('SCoreDream8.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'SCoreDream';
	font-weight: 900;
	font-style: normal;
	src:url('SCoreDream9.woff') format('woff');
	font-display: swap;
}